Subject: Game Zero, PC, Poor Sound A Side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 18 Jun 2021 12:51:33 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (136011). Reply to this email to add a comment to the request.

----------------------------------------------

Aparna Jain, Jun 18, 2021, 12:51 UTC

Dear Sam,

I have attached a new Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

We wish you a nice day!

Best regards,
**Aparna
EPOS Global Support**

Attachment(s):
136011-1.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/LzQrkgXmPyDeS6Hs9AshTpJvV/?name=136011-1.pdf

----------------------------------------------

Sam Rose, Jun 18, 2021, 11:59 UTC

Ok please send new label

Sent from Yahoo Mail on Android

----------------------------------------------

Aparna Jain, Jun 18, 2021, 10:17 UTC (private)

**_NEXT ACTION_**

**What**: Asked for new return label
**Who**: Sam
**When**: 25/06/2021​

----------------------------------------------

Aparna Jain, Jun 18, 2021, 10:16 UTC

Dear Sam,

Thank you for your email.

I would like to inform you that the Electronic Return Label expires within seven days.

Please let me know if you are ready to send the faulty product, i will send you new return label.

Best regards,
**Aparna
EPOS Global Support**

----------------------------------------------

Sam Rose, Jun 18, 2021, 3:43 UTC

I packed up and tired to print label to ship... Ran outta printer ink.  I will be picking up new ink this weekend... Ship out Monday.   Do I need a new label? U said this one will expire (?). Let me know.  I will not print this weekend until you confirm. Thanks.

Sent from Yahoo Mail on Android

----------------------------------------------

Aparna Jain, Jun 12, 2021, 6:02 UTC (private)

**_NEXT ACTION_**

**What**: Sent new return label 1Z8760F39092580515
**Who**: Sam
**When**: 22/06/2021​

----------------------------------------------

Aparna Jain, Jun 12, 2021, 6:02 UTC

Dear Sam,

We have attached a new Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

We wish you a nice day!

Best regards,
**Aparna
EPOS Global Support**

Attachment(s):
136011.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/tFe3nrP4XlKOfKrmJkpT8tff3/?name=136011.pdf

----------------------------------------------

Sam Rose, Jun 11, 2021, 15:05 UTC

Thanks you for sending the replacement.   100% better.  Yes send return label.

Sent from Yahoo Mail on Android

----------------------------------------------

Aparna Jain, Jun 11, 2021, 11:55 UTC (private)

**_NEXT ACTION_**

**What**: Asked for new return label
**Who**: Sam
**When**: 16/06/2021​

----------------------------------------------

Aparna Jain, Jun 11, 2021, 11:54 UTC

Dear Sam,

Please le me know if you are ready to send the faulty product. We will send you new return label.

We wish you a nice day!

Best regards,
**Aparna
EPOS Global Support**

----------------------------------------------

Aparna Jain, Jun 3, 2021, 11:31 UTC (private)

**_NEXT ACTION_**

**What**: Sent new return label 1Z8760F39020955059
**Who**: Sam
**When**: 10/06/2021​

----------------------------------------------

Aparna Jain, Jun 3, 2021, 11:30 UTC

Dear Sam,

We have attached a new Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

We wish you a nice day!

Best regards,
**Aparna
EPOS Global Support**

Attachment(s):
136011.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/Y3UNhBLpXpFlElfUVMzjZFMte/?name=136011.pdf

----------------------------------------------

Aparna Jain, May 29, 2021, 10:25 UTC (private)

**_NEXT ACTION_**

**What**: Checking for replacement
**Who**: Sam
**When**: 04/06/2021​

----------------------------------------------

Aparna Jain, May 29, 2021, 10:25 UTC

Dear Sam,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 8:28 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # and return label sent to customer (1Z8760F39025667423)
**Who**: Sam
**When**: 01/06/2021​

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 8:27 UTC

Dear Sam,

The replacement product GAME ONE has been shipped to you with the UPS tracking number: **1Z8760F30359161668**. It is due to be delivered on 05/28/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

We have attached an Electronic Return Label to this email for you to return the faulty product. Please be aware that the Electronic Return Label expires within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
136011.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/O5ZALz1iLLMIKVRWjaw2iJiCE/?name=136011.pdf

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 8:21 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359161668

----------------------------------------------

Daniele Castiglioni, May 27, 2021, 8:20 UTC (private)

Request #151572 "Sales Packing Slip SPS000051187" was closed and merged into this request. Last comment in request #151572:

Packing slip_SPS000051187_194447.PDF

Attachment(s):
Packing slip_SPS000051187_194447.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/o4HkyQZI10lx92CyyakSdtuud/?name=Packing+slip_SPS000051187_194447.PDF

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:08 UTC (private)

**_NEXT ACTION_**

**What**: Est. shipping date and no refund sent to customer
**Who**: Sam
**When**: 27/05/2021​

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:08 UTC

Dear Sam,

Thank you for your reply.

We have ordered your replacement product with the order number SUS000028130. Unfortunately, the estimated shipping date for the product is 05/27/2021.

We do apologize for the delay in shipping the product and will get back to you as soon as the item is shipped.

In order to get a refund, kindly contact the reseller you purchased the headset from.

Thank you for your continued patience and understanding.

Best Regards,
 **Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:06 UTC (private)

Est. ship date 5/27/2021

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:06 UTC (private)

Request #146916 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #146916:

Confirmation_010058_20210504_SUS000028130-5.PDF

Attachment(s):
Confirmation_010058_20210504_SUS000028130-5.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/xnaWUCNWl70xlecP2eWAaPkxc/?name=Confirmation_010058_20210504_SUS000028130-5.PDF

----------------------------------------------

Sam Rose, May 3, 2021, 23:49 UTC

You wrote that you could send an alternative headset.  So I picked one out.  I just received the shipping notification... Another month wait before shipping. One word...Unacceptable.

Epos Customer service is a joke.

How can I get a refund so I can go buy from a reputable company?

Sent from Yahoo Mail on Android

----------------------------------------------

Daniele Castiglioni, Apr 29, 2021, 11:47 UTC (private)

**_NEXT ACTION_**

**What**: Customer Accepted to receive Game one instead of Game Zero - Informed CS of the same
**Who**: Sam
**When**: 03/05/2021​

----------------------------------------------

Daniele Castiglioni, Apr 29, 2021, 11:46 UTC

Dear Sam,

Thank you for you email.

I forwarded your request to relevant team and we will soon update about shipment details.

Kind Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Sam Rose, Apr 28, 2021, 21:49 UTC

Thanks. Please send the Game ones.

Samuel Rose

14 Lonesome Valley Rd

Williamson, WV 25661

Phone 304.928.1670

Sent from Yahoo Mail on Android

----------------------------------------------

Daniele Castiglioni, Apr 27, 2021, 14:23 UTC (private)

**_NEXT ACTION_**

**What**: offering to customer GSP500 or Game One to customer
**Who**: Sam
**When**: 03/05/2021​

----------------------------------------------

Daniele Castiglioni, Apr 27, 2021, 14:20 UTC

Dear Sam,

I apologise for the inconvenience.

I apologize for the delay. The model Game Zero is unfortunately not currently available and the estimate shipping date 18/6/2021.

We can offer the headset GSP500 or Game One. The products features provide same experience and you can find more product information here:

- **GSP 500:** https://www.eposaudio.com/en/us/gaming/products/gsp-500-gaming-headset-1000243
- **Game One:** https://www.eposaudio.com/en/us/gaming/products/game-one-black-gaming-headset-1000236

Please let us know if you like to have as replacement one of the headsets mentioned above.

Kind Regards,
 **Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Josephine Veena, Apr 27, 2021, 13:27 UTC (private)

**Daniele Castiglioni**​ we can offer Game one or GSP 500. Please ask the customer which one they prefer.

----------------------------------------------

Pradeep Verma, Apr 26, 2021, 20:23 UTC (private)

Request #145391 "New ticket from +13047745773" was closed and merged into this request. Last comment in request #145391:

----------------------------------------------

Pradeep Verma, Apr 26, 2021, 20:22 UTC (private)

Hi **Daniele Castiglioni**​

Please call the customer ASAP

Thanks,
Pradeep

----------------------------------------------

Pradeep Verma, Apr 26, 2021, 20:16 UTC (private)

Disposition: Successful Call
Recording URL: 
Call duration: 1049
Description: 136011 customer called in , very irate
asking about the replacement status why it is delaying why no call back from Daniele , looking for Sup , tried contacting Morris but no response , so arranged call back

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 9:00 UTC (private)

Est. ship date 6/18/2021

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 8:59 UTC (private)

Request #144816 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #144816:

Confirmation_010019_20210423_SUS000028130-4.PDF

Attachment(s):
Confirmation_010019_20210423_SUS000028130-4.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/1w2FunATIxF1DlN7GquH4Kx7O/?name=Confirmation_010019_20210423_SUS000028130-4.PDF

----------------------------------------------

Daniele Castiglioni, Apr 21, 2021, 13:51 UTC (private)

**_NEXT ACTION_**

**What**: Informed CS to  arrange shipment for **506079(1)** instead of 1000235(1)
**Who**: Sam
**When**: 27/04/2021​

----------------------------------------------

Sam Rose, Apr 20, 2021, 16:33 UTC

Wow.. now it's changed to June 18th?   Seriously you're joking right?

Sent from Yahoo Mail on Android

----------------------------------------------

Daniele Castiglioni, Apr 20, 2021, 14:57 UTC (private)

**_NEXT ACTION_**

**What**: Infroming CS to arrange shipment for 506079(1) instead of 1000235(1)
**Who**: Sam
**When**: 23/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 20, 2021, 14:56 UTC

Dear Sam,

I apologies for the inconvenience.

Please allow me sometime to further check and I will soon get back to you.

Kind Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Sam Rose, Apr 19, 2021, 13:40 UTC

Confirmation SUS000028130 ....

I complained about the Extended Ship time so you CHANGED it from May 27th to JUNE 18th ??

Unacceptable.
WHY MUST I WAIT 3 MONTHS for a REPLACEMENT ??

Is Sennheiser going out of business ?

----------------------------------------------

Ashish, Apr 17, 2021, 8:50 UTC (private)

Request #143287 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #143287:

Confirmation_010013_20210416_SUS000028130-3.PDF

Attachment(s):
Confirmation_010013_20210416_SUS000028130-3.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/1r1Q0BOPHlxH99Qp1fWl6tRwH/?name=Confirmation_010013_20210416_SUS000028130-3.PDF

----------------------------------------------

Sam Rose, Apr 15, 2021, 23:16 UTC

Wow.. now it's changed to June 18th?   Seriously you're joking right?

Sent from Yahoo Mail on Android

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 14:38 UTC (private)

**_NEXT ACTION_**

**What**: Customer complaining about Est, shipping date.
Checking with CS since also the replacement Art.# enter was incorrect. Asking CS to ship out  1000235 instead of 1000236.
**Who**: Sam
**When**: 20/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 14:37 UTC

Dear Sam,

I apologies for the inconvenience.

Please let me investigate and I come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Sam Rose, Apr 14, 2021, 2:17 UTC

Pravesh ........

Confirmation SUS000028130 ....  

March 15th I reached out to you my issue
May 27th You MAY SHIP me a replacement?

The Est. Ship Date of 5/27/2021 is unacceptable.
Contact one of your Selling Vendors - Ask to ship to my address.. Issue them a Credit.

Figure it Out.

----------------------------------------------

Vishal Singh, Apr 7, 2021, 8:18 UTC (private)

Est. ship date 5/27/2021

----------------------------------------------

Vishal Singh, Apr 7, 2021, 8:18 UTC (private)

Request #141163 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #141163:

Confirmation_010053_20210407_SUS000028130-2.PDF

Attachment(s):
Confirmation_010053_20210407_SUS000028130-2.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/K3pSEBb1aW7MsDDdSTvm71XvO/?name=Confirmation_010053_20210407_SUS000028130-2.PDF

----------------------------------------------

Vishal Singh, Apr 6, 2021, 6:16 UTC (private)

Request #140693 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #140693:

Confirmation_164125_20210405_SUS000028130-1.PDF

Attachment(s):
Confirmation_164125_20210405_SUS000028130-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/ER9RBR2LR6pwOjexzT0DBS74T/?name=Confirmation_164125_20210405_SUS000028130-1.PDF

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 20:50 UTC (private)

**_NEXT ACTION_**

**What**: CS team to process the replacement.
**Who**: CS team
**When**: 08/04/2021​

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 20:45 UTC

Dear Sam,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pritish Nandi, Apr 2, 2021, 6:27 UTC (private)

Difficult customer and verification were done.  So providing replacement as SNOW due to exception.

RMA approved for Game Zero as SNOW.

----------------------------------------------

Pravesh Singh, Apr 1, 2021, 21:03 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Sam Rose
**Email**: [email-masked]
**Phone Number:** +1 304-928-1670 after 3:00 PM EST
**Product name**: Game Zero
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Poor Sound A Side
**Current status**:
the customer has Game Zero SE (White) and purchased Game Zero (Black) and reported the difference in the sound quality
the customer isn't happy with the sound quality
we asked user to contact to Walmart to get a replacement or refund as Walmart has 90 days return policy
the headset was purchased from Walmart on Mach 11, 2021

**On call:**
the customer is irritated as this has taken a long time
the customer informed that Walmart send us a UPS return label and it takes it's 1 hour 20 min for me to reach the store
informed the customer that also ask to return the headset first using the UPS label
the customer asked to make an exception and process the RMA with SNOW
customer wanted to speak someone else who can make a decision to ship a new headset first
the customer you should have asked me to contact the Walmart in your first reply, why you asked for the invoice and shipping address

**_NEXT ACTION_**

**What**: informed the customer that I will check with my team and get back to you. Checking with Level 2 if we can process SNOW here. We have not been reported any quality issues with Game Zero.
**Who**: Level 2
**When**: 08/04/2021​

----------------------------------------------

Pravesh Singh, Apr 1, 2021, 20:49 UTC

Dear Sam,

Thank you for giving time out of your busy day to speak with me on the phone. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 1, 2021, 20:49 UTC (private)

Request #140376 "New ticket from +13047745773" was closed and merged into this request. Last comment in request #140376:

----------------------------------------------

Pravesh Singh, Apr 1, 2021, 17:54 UTC (private)

**_NEXT ACTION_**

**What**: referred to the reseller again, waiting for the response.
**Who**: Sam
**When**: 08/04/2021​

----------------------------------------------

Pravesh Singh, Apr 1, 2021, 17:53 UTC

Dear Sam,

Thanks for sharing your feedback. We’re sorry your experience didn’t match your expectations. It was an uncommon instance and we’ll do better.

As the headset is still under the return policy of the reseller, we request you to get in touch with them directly and get either a replacement or refund. If you encounter any issue then please reach out to us.

We sincerely apologize for the inconvenience caused to you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Sam Rose, Mar 31, 2021, 23:28 UTC

No... Warranty your product.  If I contact walmart I will refund and buy one of your competitor products.

Send me an RMA # or I will no longer be a loyal customer.

Absurd u wasted more of my time.

Sent from Yahoo Mail on Android

----------------------------------------------

Pravesh Singh, Mar 31, 2021, 23:18 UTC (private)

**_NEXT ACTION_**

**What**: referred to the reseller and shared the return link, waiting for the response.
**Who**: Sam
**When**: 07/04/2021​

----------------------------------------------

Pravesh Singh, Mar 31, 2021, 23:17 UTC

Dear Sam,

Thank you so much for your response. You can exchange the headset by contacting the re-seller as the headset is still under return period. Please refer to the link mentioned below:

https://www.walmart.com/startreturn#:~:text=Normally%2C%20items%20purchased%20in%20our,Learn%20more.&text=(1%20%3D%20Needs%20Improvement%2C%205%20%3D%20Love%20it!)&text=If%20you%20need%20immediate%20assistance%2C%20please%20contact%20Customer%20Care.

I hope this information helps and please let me know if you need any further assistance.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Sam Rose, Mar 31, 2021, 19:12 UTC

I asked if it was possible, please send in white.    If not I will accept the black ones.

But I promise to you that these headphones are horribly tuned and they have a very sharp AM Radio sound to them.

you may reach me at 304.928.1670...  anytime after 3pm Eastern Standard Time. 7 days a week.

Sent from Yahoo Mail on Android

----------------------------------------------

Pravesh Singh, Mar 31, 2021, 16:06 UTC (private)

**_NEXT ACTION_**

**What**: referred to the reseller for a refund, waiting for the response.
**Who**: Sam
**When**: 07/04/2021​

----------------------------------------------

Pravesh Singh, Mar 31, 2021, 16:06 UTC

Dear Sam,

We were trying to reach you by phone but can't get through, can I please have the best number along with a convenient time to reach out to you on phone and look into this matter?

We’re sorry your experience didn’t match your expectations. It was an uncommon instance and we’ll do better. However, Game One Special Edition (White) has been phased off and according to the warranty policy we can only replace the headset with same model (Game One Black).

So in this case, we request you to please get in touch with the reseller for a refund. We hope this clarifies and please call us back on our support number 1 631 533 9810 by phone from Monday to Friday between 8 AM to 5 PM.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Sam Rose, Mar 31, 2021, 2:32 UTC

I product I ordered is BLACK - not White

There is poor audio quality from this new set of Sennheiser.

I have done nothing but run through Hoops with your replies and now you are failing to warranty your product - Contact Walmart.

I have read some rave reviews about SteelSeries Arctis and Astro Gaming headsets - If you are failing to stand behind your product you have lost a customer.  Contact me by the 2nd of April with your final solution or you will lose another customer.  I have spent thousands of us dollars and used Sennheiser condenser and dynamic mics in my studio since 1992 - even have purchased hundreds of dollars on Sennheiser wearable merchandise  - But as of April 2nd you will lose a 30 year customer over a $100 gaming headset because you are refusing to stand behind your product.

If you had this new pair in ur hands.. you would discover they sound like CRAP = Like ur customer support has been.

Awaiting ur final, unhelpful responce.

 On Tuesday, March 30, 2021, 07:34:06 PM EDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pravesh Singh, Mar 30, 2021, 23:34 UTC (private)

**_NEXT ACTION_**

**What**: referred to the Walmart, waiting for any response.
**Who**: Sam
**When**: 06/04/2021​

----------------------------------------------

Pravesh Singh, Mar 30, 2021, 23:34 UTC

Dear Sam,

Referring to your support ticket number 136011. We do not sell any White Game One model as it has been phased off and have no reported feedback of poor quality on audio. Also the transducer and sound quality remain the same.

So, we request you to please contact the Walmart for an exchange or refund as the headset was purchased within 30 days.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pritish Nandi, Mar 30, 2021, 6:27 UTC (private)

We do not sell any While Game ones and have no reported feedback of poor quality on audio. Also the transducer and sound quality remain the same. So he needs to contact Walmart for an exchange within 30 days return period.

----------------------------------------------

Pravesh Singh, Mar 29, 2021, 20:46 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Sam Rose
**Email**: [email-masked]
**Product name**: Game Zero
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Poor Sound A Side
**Current status**:
**Current status**:
- Game Zero, PC, Poor Sound A Side
- customer said that he is having two game one and he is saying that new one audio is not god as compared to older one
- received audio samples for old and new headsets
- purchased from Walmart on March 8, 2021

- On the New Headphones, notice Harsh - Boosted Mid-Range frequency and lack of highs frequency and clarity
- tried Headphones on 2 different Computers directly from the motherboard and a USB DAC, 2 different Cell phones ( S20 and Pixel) as well as a home Onkyo Receiver - The same result on all -  begging for an EQ
- difference is my old pair was WHITE game zeros and the new ones are BLACK.  If this is a warranty issue and you have a white pair, would love to trade with you
-The headset was purchased from Walmart on Mach 11, 2021

**Next: escalating to Level 2 to investigate the issue further.**

----------------------------------------------

Pravesh Singh, Mar 29, 2021, 20:37 UTC

Dear Sam,

Thank you so much for your email and for sharing the proof of purchase.

Currently, we are checking the warranty status and procedure for the headset and we will get back to you as soon as we have any update. We really appreciate your patience and we will contact you shortly.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Sam Rose, Mar 26, 2021, 20:09 UTC

**I reached out to Walmart and stated Sennheiser is requesting a different receipt.**

**Here is the Receipt email I Received - _see attached PDF._**

Please note - **This will be the 3rd time I have sent you my LAWFUL Proof - of - Purchase** that would be **honored in any small claims court in the USA. ** I do not understand w**hy you do not want to honor these proofs of purchase**.

You clearly have my order number, item number, date of purchase, My Name, My Address, the method of payment, AND the Date it was Delivered.

ALSO HERE IS MY TRACKING NUMBER - **USPS Tracking Number 9405511899560957175110 **  -   detailing the sender and receiver that you can LOOK UP and verify PERSONALLY.

**If you have a issue with Walmart and their "Invoicing" - Please reach out to Walmart **

Give them the Online Order number   **Order #3382176-790018  SAM ROSE **- They will verify the Info you have in your hands is arcuate.

**Walmart Online Customer Service 1 (800) 925-6278**

**Stop wasting my time.**

 ![](https://s.yimg.com/lb/brands/80x80_google.png)
## walmart customer service number - Pesquisa Google

 On Thursday, March 25, 2021, 12:32:52 PM EDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Attachment(s):
walmart emailed receipt 3 26 2021.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/3cZ9bGdaeaE3LqDeWk2SUdUm0/?name=walmart+emailed+receipt+3+26+2021.pdf

----------------------------------------------

Pradeep Verma, Mar 25, 2021, 16:33 UTC (private)

**_NEXT ACTION_**

**What**: POP
**Who**: Sam
**When**: 31/03/2021​

----------------------------------------------

Pradeep Verma, Mar 25, 2021, 16:32 UTC

Dear Sam,

I hope you are doing good.

I am sorry but we need the copy of the original invoice as per warranty policy. Therefore, we request you to contact your reseller (Walmart) to get the copy of the original invoice and then share it with us in PDF format.

Moreover, if you want you may contact your reseller for replacement as you have purchased it within 30 days and most of the resellers have 30 days return policy.

Looking forward to your reply soon.

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

Pradeep Verma, Mar 25, 2021, 16:25 UTC (private)

**Current status**:
- Game Zero, PC, Poor Sound A Side
- customer said that he is having two game one and he is saying that new one audio is not god as compared to older one
- received audio samples for old and new headsets
- purchased from Walmart on March 8, 2021

- On the New Headphones, notice Harsh - Boosted Mid-Range frequency and lack of highs frequency and clarity
- tried Headphones on 2 different Computers directly from the motherboard and a USB DAC, 2 different Cell phones ( S20 and Pixel) as well as a home Onkyo Receiver - The same result on all -  begging for an EQ
- difference is my old pair was WHITE game zeros and the new ones are BLACK.  If this is a warranty issue and you have a white pair, would love to trade with you

**Name**:  Samuel Rose
**Phone**:  1-304-928-1670
**E-mail**:   [email-masked]
**Address line 1**:  14 Lonesome Valley Road
**Address line 2**:
**City**:  Williamson
**State/Province**:  WV
**Zip Code**:  25661
**Country**:  USA

- Purchased on March 8, 2021 through Walmart

Next: need to provide copy of the original invoice

----------------------------------------------

Pritish Nandi, Mar 25, 2021, 7:45 UTC (private)

Ask them to contact reseller to get a copy of Invoice.

----------------------------------------------

Pradeep Verma, Mar 24, 2021, 21:43 UTC (private)

Total Duration 59
Disposition : Successful Call
Description:  #138304, call back done left VM
  
URL:

----------------------------------------------

Sam Rose, Mar 23, 2021, 1:39 UTC

When I click PRINT on WALMART - I cannot print a receipt.. Only Purchase history.

See Attached Pics  ... Numbered Steps :

1 2 3 4 5 6 7 8 9  and the PDF

I don't know what else you want me to do.

Yes My Shipping address is

Samuel Rose

14 Lonesome Valley Road

Williamson WV 25661  USA

phone 304-928-1670

EMail [email-masked]

^ this is the same shipping address on the walmart order screen shot.

 !(https://eposaudio.zendesk.com/attachments/token/jvumLF4Nl115Mty3mA8lsOHcK/?name=1.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/s86K618THnTCJ4jPdIzvVnGPV/?name=2.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/FrHxkPhXA5FKT0JDn88AncUKc/?name=3.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/ZKqJuZkIQDxaL38Uj4WPSG6qC/?name=4.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/4Fgi7KZQg5sIui6ATmmEHaULX/?name=5.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/r4Ox5WrPOHC1FkM1SRkWPsutR/?name=6.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/z4rNSqtC2DZ8PLgsslBb0V9FH/?name=7.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/yjiG5ehMCSxzjjL6AWhThjfre/?name=8.JPG "Inline image")
 !(https://eposaudio.zendesk.com/attachments/token/cux5rdbwQsHfsAdbLXPkL2lzB/?name=9.JPG "Inline image")

 On Monday, March 22, 2021, 03:29:20 PM EDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Attachment(s):
new.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/OJ0schHZnDeNfxlAO0ljj4Cwi/?name=new.pdf

----------------------------------------------

Pradeep Verma, Mar 22, 2021, 19:30 UTC (private)

**_NEXT ACTION_**

**What**: need to verify shipping details and to share POP in PDF
**Who**: Sam
**When**: 26/03/2021​

----------------------------------------------

Pradeep Verma, Mar 22, 2021, 19:30 UTC (private)

Total Duration 0
Disposition : Other
Description:  #136011, follow up call done, no response, no option for VM  
URL:

----------------------------------------------

Pradeep Verma, Mar 22, 2021, 19:29 UTC (private)

**_NEXT ACTION_**

**What**: need to verify shipping details and to share POP in PDF
**Who**: Sam
**When**: 26/03/2021​

----------------------------------------------

Pradeep Verma, Mar 22, 2021, 19:29 UTC

Dear Sam,

We would like to refer to your **support ticket number 136011** which you have requested with us on 15/03/2021.

Please download the receipt from your Walmart order page (see print option on that page top-right). Then please share it with us.

We have attempted to get in touch with you via phone call to verify your contact and shipping details for the warranty procedure of the device and left a voice message for you.

Please provide us a convenient time and phone number so that we will contact you accordingly and confirm all the details. Otherwise, you may reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number 1 631 533 9810 and confirm the details.

Looking forward to your reply soon.

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

Sam Rose, Mar 20, 2021, 21:40 UTC

**I gave you all this info last week.  And even attached the proof of purchase with the sound files.**

** **

**Why ask again? Waste of time.   :(      But here.**

**Company**:
**Name**:  Sam Rose
**Phone**:  1-304-928-1670
**E-mail**:   [email-masked]
**Address line 1**:  14 Lonesome Valley Road
**Address line 2**:
**City**:  Williamson
**State/Province**:  WV
**Zip Code**:  25661
**Country**:  USA

**Proof of Purchase**: I ordered these headphones from WALMART..   See Attached.

 On Friday, March 19, 2021, 01:41:10 PM EDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Attachment(s):
walmart order.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/YhdtznaLPgfdjvGDRmMVN8clL/?name=walmart+order.pdf

----------------------------------------------

Pradeep Verma, Mar 19, 2021, 17:41 UTC (private)

**_NEXT ACTION_**

**What**: POP and shipping address
**Who**: Sam
**When**: 24/03/2021​

----------------------------------------------

Pradeep Verma, Mar 19, 2021, 17:41 UTC

Dear Sam,

Thank you so much for your time and patience.

Could you please provide us with the following information before we can proceed with the replacement process.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Proof of Purchase**: (Please attach a copy of your proof of purchase document in PDF format) see attachment.

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Looking forward to your reply soon.

Have a nice day ahead.

Kind regards,
Pradeep,
EPOS Global Support

Attachment(s):
Amazon.docx - https://eposaudio-gaming.zendesk.com/attachments/token/dd7ysNDBCGqGYjvBTtjLQfUSm/?name=Amazon.docx

----------------------------------------------

Pritish Nandi, Mar 19, 2021, 7:14 UTC (private)

Please note that we require the original invoice and no order details or screenshots. They need to download the invoice and send it.

----------------------------------------------

Pradeep Verma, Mar 17, 2021, 21:13 UTC (private)

**_NEXT ACTION_**

**What**: Request sent to L2
**Who**: L2
**When**: 23/03/2021​

----------------------------------------------

Pradeep Verma, Mar 17, 2021, 21:10 UTC

Dear Sam,

Thank you so much for your response and for sharing the required audio sample.

We are looking in to it and we will get back to you as soon as we receive an update from our respective team.

Our maximum wait time is 72 business hours. We really appreciate your time and patience. We will be contacting you shortly.

Have a nice day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Mar 17, 2021, 21:02 UTC (private)

**Current status**:
- Game Zero, PC, Poor Sound A Side
- customer said that he is having two game one and he is saying that new one audio is not god as compared to older one
- received audio samples for old and new headsets
- purchased from Walmart on March 8, 2021

- On the New Headphones, notice Harsh - Boosted Mid-Range frequency and lack of highs frequency and clarity
- tried Headphones on 2 different Computers directly from the motherboard and a USB DAC, 2 different Cell phones ( S20 and Pixel) as well as a home Onkyo Receiver - The same result on all -  begging for an EQ
- difference is my old pair was WHITE game zeros and the new ones are BLACK.  If this is a warranty issue and you have a white pair, would love to trade with you

----------------------------------------------

Sam Rose, Mar 17, 2021, 20:16 UTC

Did you receive my audio files and proof of purchase?   And what is your average wait time for a response followup?

----------------------------------------------

Sam Rose, Mar 16, 2021, 0:49 UTC

Hi.  Thanks for you help.  Here's the proof of purchase from Walmart.com and a couple of samples  to point out the issue.

Two Sound clips #1 Percussion Shakers  #2 The  AK47 from CSGO.

Three Files Each 1 Original Sound,   2 New Headphones ( the problems)  and 3 OLD Headphones.

Recorded with a Sure Beta 58 microphone . to a Behringer  XLR/USB interface - Flat - No EQ or Effects.

On the New Headphones, you will notice Harsh - Boosted Mid-Range frequency and lack of highs frequency and clarity.

I have tried Headphones on 2 different Computers directly from the motherboard and a USB DAC,  2 different Cell phones ( S20 and Pixel) as well as a home Onkyo Receiver - The same result on all -  begging for an EQ.

I hope this helps and I do not mind recording more samples if needed.

Mailing Address:

Sam Rose

14 Lonesome Valley Road

Williamson, WV 25661  USA

Cell Phone 1-304-928-1670

The only difference is my old pair was WHITE game zeros and the new ones are BLACK.   I was having problems locating a vendor that had a WHITE pair in-stock.   If this is a warranty issue and you have a white pair i would love to trade with you.

 On Monday, March 15, 2021, 05:43:59 PM EDT, EPOS Global Support <[email-masked]> wrote:

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Attachment(s):
CSGO AK-47 Sound Effect.mp3 - https://eposaudio-gaming.zendesk.com/attachments/token/Cg3VA2gXZSaHarpUvzT95t0HP/?name=CSGO+AK-47+Sound+Effect.mp3csgo ak47 old.wav - https://eposaudio-gaming.zendesk.com/attachments/token/DetP2MYN89zk1WaeakFK11Fmr/?name=csgo+ak47+old.wavcsgo ak47 new.wav - https://eposaudio-gaming.zendesk.com/attachments/token/bW7dCKdiqaSsyqAN16BsP7y0J/?name=csgo+ak47+new.wavShaker Basic 44 90 bpm-nor.mp3 - https://eposaudio-gaming.zendesk.com/attachments/token/tj0eIAldl2fBe7dzwvnBsFuen/?name=Shaker+Basic+44+90+bpm-nor.mp3Old Headphones - Shaker.mp3 - https://eposaudio-gaming.zendesk.com/attachments/token/YuWHMWFIvICJlM7Y4eNJpqW51/?name=Old+Headphones+-+Shaker.mp3New Headphones - Shaker.mp3 - https://eposaudio-gaming.zendesk.com/attachments/token/ycn2elpALTEDyvpiyoh7m8HrX/?name=New+Headphones+-+Shaker.mp3Game Zero Black - Walmart Receipt.JPG - https://eposaudio-gaming.zendesk.com/attachments/token/WPfbeGVY26aKpR5g7qr2D7tOi/?name=Game+Zero+Black+-+Walmart+Receipt.JPG

----------------------------------------------

Pradeep Verma, Mar 15, 2021, 21:44 UTC (private)

**_NEXT ACTION_**

**What**: need to share audio samples
**Who**: Sam
**When**: 19/03/2021​

----------------------------------------------

Pradeep Verma, Mar 15, 2021, 21:43 UTC

Dear Sam,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 136011** for your inquiry.

We are sorry to hear that you are experiencing problems with Game Zero

As discussed on call, please share few audio samples along with the proof of purchase of the headset.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Mar 15, 2021, 21:41 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Sam Rose
**Email**: [email-masked]
**Product name**: Game Zero
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Poor Sound A Side
**Current status**:
- Game Zero, PC, Poor Sound A Side
- customer said that he is having two game one and he is saying that new one audio is not god as compared to older one

----------------------------------------------

Pradeep Verma, Mar 15, 2021, 21:40 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/2dba032d42884c989b7ab221d8c7470b/recordings/0.mp3
Call duration: 765
Description: #136011

----------------------------------------------

AJ Hurry, Mar 15, 2021, 21:25 UTC (private)

ring group :us_enterprise
contact number :  +13047745773
duration : 
status :

--------------------------------
This email is a service from EPOS Gaming.

[89RYKR-7EZO]